/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



.bg_white{background:#fff; padding:4% 8% 0 8%}
.bg_white_bot{background:#fff; padding:4% 8% 4% 8%}
.box_gray .col-inner { padding: 12%; background: #f9f9f9;}

.box_img .col .col-inner{border:1px solid #ccc; cursor:pointer; margin:.25rem 0}

h2 {font-size: 3.125rem; line-height: 1.3; letter-spacing: -0.017em;}
h3 {font-size: 2.4em; line-height: 1.3em;}
h4 { font-size: 1.556em; line-height: 1.3em; letter-spacing: -0.009em;}
h5 { font-size: 1.456em; line-height: 1.2em;letter-spacing: -0.013em;}
pre, blockquote, form, figure, p, dl, ul, ol {font-size: 1.1em;line-height: 1.648em;}
h1 span, h2 span, h3 span, h4 span, h5 span{color:#a36a61;}

.r_pad .col{padding-bottom:0;}
.r_pad .col h3, .r_pad .col p, .nm_b {margin-bottom:0;}
.bg_red{padding:6% 8% 4% 8%; background:#f4ebe9;}

/*******  PERSONAL INJURY IMAGE BOX CSS *************/
.img_bx_pi h2 {font-size:1.35rem; font-weight:400;text-transform:uppercase;padding-bottom:1rem;min-height:4.5rem}
.img_bx_pi ul {font-size:1rem;line-height:1.25rem;}
.img_bx_pi .box-text {min-height:290px;}

@media only screen and (min-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

